eclipse.preferences.version=1
repositories/file\:_jobs_genie.cdt_cdt-9.2_workspace_debug_org.eclipse.cdt.debug.application.product_target_products_org.eclipse.cdt.debug.application.product_win32_win32_x86_cdt-stand-alone-debugger/description=
repositories/file\:_jobs_genie.cdt_cdt-9.2_workspace_debug_org.eclipse.cdt.debug.application.product_target_products_org.eclipse.cdt.debug.application.product_win32_win32_x86_cdt-stand-alone-debugger/enabled=true
repositories/file\:_jobs_genie.cdt_cdt-9.2_workspace_debug_org.eclipse.cdt.debug.application.product_target_products_org.eclipse.cdt.debug.application.product_win32_win32_x86_cdt-stand-alone-debugger/isSystem=true
repositories/file\:_jobs_genie.cdt_cdt-9.2_workspace_debug_org.eclipse.cdt.debug.application.product_target_products_org.eclipse.cdt.debug.application.product_win32_win32_x86_cdt-stand-alone-debugger/name=Bundle pool
repositories/file\:_jobs_genie.cdt_cdt-9.2_workspace_debug_org.eclipse.cdt.debug.application.product_target_products_org.eclipse.cdt.debug.application.product_win32_win32_x86_cdt-stand-alone-debugger/provider=
repositories/file\:_jobs_genie.cdt_cdt-9.2_workspace_debug_org.eclipse.cdt.debug.application.product_target_products_org.eclipse.cdt.debug.application.product_win32_win32_x86_cdt-stand-alone-debugger/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_jobs_genie.cdt_cdt-9.2_workspace_debug_org.eclipse.cdt.debug.application.product_target_products_org.eclipse.cdt.debug.application.product_win32_win32_x86_cdt-stand-alone-debugger/uri=file\:/jobs/genie.cdt/cdt-9.2/workspace/debug/org.eclipse.cdt.debug.application.product/target/products/org.eclipse.cdt.debug.application.product/win32/win32/x86/cdt-stand-alone-debugger/
repositories/file\:_jobs_genie.cdt_cdt-9.2_workspace_debug_org.eclipse.cdt.debug.application.product_target_products_org.eclipse.cdt.debug.application.product_win32_win32_x86_cdt-stand-alone-debugger/version=1
repositories/file\:_jobs_genie.cdt_cdt-9.2_workspace_debug_org.eclipse.cdt.debug.application.product_target_products_org.eclipse.cdt.debug.application.product_win32_win32_x86_cdt-stand-alone-debugger_p2_org.eclipse.equinox.p2.core_cache/description=
repositories/file\:_jobs_genie.cdt_cdt-9.2_workspace_debug_org.eclipse.cdt.debug.application.product_target_products_org.eclipse.cdt.debug.application.product_win32_win32_x86_cdt-stand-alone-debugger_p2_org.eclipse.equinox.p2.core_cache/enabled=true
repositories/file\:_jobs_genie.cdt_cdt-9.2_workspace_debug_org.eclipse.cdt.debug.application.product_target_products_org.eclipse.cdt.debug.application.product_win32_win32_x86_cdt-stand-alone-debugger_p2_org.eclipse.equinox.p2.core_cache/isSystem=true
repositories/file\:_jobs_genie.cdt_cdt-9.2_workspace_debug_org.eclipse.cdt.debug.application.product_target_products_org.eclipse.cdt.debug.application.product_win32_win32_x86_cdt-stand-alone-debugger_p2_org.eclipse.equinox.p2.core_cache/name=download cache
repositories/file\:_jobs_genie.cdt_cdt-9.2_workspace_debug_org.eclipse.cdt.debug.application.product_target_products_org.eclipse.cdt.debug.application.product_win32_win32_x86_cdt-stand-alone-debugger_p2_org.eclipse.equinox.p2.core_cache/provider=
repositories/file\:_jobs_genie.cdt_cdt-9.2_workspace_debug_org.eclipse.cdt.debug.application.product_target_products_org.eclipse.cdt.debug.application.product_win32_win32_x86_cdt-stand-alone-debugger_p2_org.eclipse.equinox.p2.core_cache/suffix=artifacts.xml
repositories/file\:_jobs_genie.cdt_cdt-9.2_workspace_debug_org.eclipse.cdt.debug.application.product_target_products_org.eclipse.cdt.debug.application.product_win32_win32_x86_cdt-stand-alone-debugger_p2_org.eclipse.equinox.p2.core_cache/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_jobs_genie.cdt_cdt-9.2_workspace_debug_org.eclipse.cdt.debug.application.product_target_products_org.eclipse.cdt.debug.application.product_win32_win32_x86_cdt-stand-alone-debugger_p2_org.eclipse.equinox.p2.core_cache/uri=file\:/jobs/genie.cdt/cdt-9.2/workspace/debug/org.eclipse.cdt.debug.application.product/target/products/org.eclipse.cdt.debug.application.product/win32/win32/x86/cdt-stand-alone-debugger/p2/org.eclipse.equinox.p2.core/cache/
repositories/file\:_jobs_genie.cdt_cdt-9.2_workspace_debug_org.eclipse.cdt.debug.application.product_target_products_org.eclipse.cdt.debug.application.product_win32_win32_x86_cdt-stand-alone-debugger_p2_org.eclipse.equinox.p2.core_cache/version=1.0.0
repositories/file\:_jobs_genie.cdt_cdt-9.2_workspace_debug_org.eclipse.cdt.debug.application.product_target_repository/description=
repositories/file\:_jobs_genie.cdt_cdt-9.2_workspace_debug_org.eclipse.cdt.debug.application.product_target_repository/enabled=true
repositories/file\:_jobs_genie.cdt_cdt-9.2_workspace_debug_org.eclipse.cdt.debug.application.product_target_repository/isSystem=false
repositories/file\:_jobs_genie.cdt_cdt-9.2_workspace_debug_org.eclipse.cdt.debug.application.product_target_repository/name=Stand-Alone C/C++ Debugger Product
repositories/file\:_jobs_genie.cdt_cdt-9.2_workspace_debug_org.eclipse.cdt.debug.application.product_target_repository/provider=
repositories/file\:_jobs_genie.cdt_cdt-9.2_workspace_debug_org.eclipse.cdt.debug.application.product_target_repository/suffix=artifacts.xml.xz
repositories/file\:_jobs_genie.cdt_cdt-9.2_workspace_debug_org.eclipse.cdt.debug.application.product_target_repository/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_jobs_genie.cdt_cdt-9.2_workspace_debug_org.eclipse.cdt.debug.application.product_target_repository/uri=file\:/jobs/genie.cdt/cdt-9.2/workspace/debug/org.eclipse.cdt.debug.application.product/target/repository/
repositories/file\:_jobs_genie.cdt_cdt-9.2_workspace_debug_org.eclipse.cdt.debug.application.product_target_repository/version=1.0.0
repositories/http\:__download.eclipse.org_tools_cdt_builds_master_nightly_rcp-repository/count=1
repositories/http\:__download.eclipse.org_tools_cdt_builds_master_nightly_rcp-repository/enabled=true
repositories/http\:__download.eclipse.org_tools_cdt_builds_master_nightly_rcp-repository/isSystem=false
repositories/http\:__download.eclipse.org_tools_cdt_builds_master_nightly_rcp-repository/uri=http\://download.eclipse.org/tools/cdt/builds/master/nightly/rcp-repository
